<?php


$view

->fetch(array('.dlbtn@href', 0),'download/data.info#ios')
->fetch(array('.dlbtn@href', 1),'download/data.info#android')
->fetch('.golden@href','download/data.info#myapp')

# display
->display();
